{
"名稱":"六角錫製茶葉罐",
"尺寸":"長度-8.9cm / 寬度-7.9cm / 高度-11.3cm",
"登錄號":"2003.019.0032",
"描述":"1. 六角錫製茶葉罐，罐頸為圓筒狀，附有圓形罐蓋，罐身具方形線條，底為六角形，罐面出現受潮風化、磨損的跡象。
 2. 茶葉罐為儲存茶葉的器皿，早期多為馬口鐵，後有陶、瓷、錫、鉛、木、玻璃等材質。錫罐因少有金屬味，密封性強，罐身較厚實，罐頸高，可保持罐內溫度恆定，保鮮防潮功能較高。"
}
